{% load static %}
{% load i18n %}{% trans ' ' %}

<div class="accordion service-accordion" id="{{ test }}">
    <div class="card">
        <div class="card-header" id="heading{{ test }}">
            <div class="service-accordion-header collapsed"
                 data-toggle="collapse"
                 data-target="#collapse{{ test }}"
                 aria-expanded="true"
                 aria-controls="collapse{{ test }}"
                 style="background-image: url('{% static "src/images/loyalty/referral.svg" %}')"
            >
                <div class="header_main">
                    <h4 class="title">
                        {% trans 'Рекомендуй МАКСНЕТ' %}
                    </h4>
                    <div class="header_data">
                        <p class="text">
                            {% trans 'И получи месяц в подарок для себя и друга!' %}
                        </p>
                    </div>
                </div>
            </div>
        </div>

        <div id="collapse{{ test }}" class="collapse" aria-labelledby="heading{{ test }}"
             data-parent="#{{ test }}">
            <div class="card-body">
                <div class="service-accordion-body">
                    <div class="tab-content" id="myTabContent">



                        <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                            <div class="loyalty-section">
                                <div class="row">
                                    <div class="col-lg-4 loyalty-col">
                                        <div class="loyalty-col-content">
                                            <img loading="lazy" src="{% static 'src/images/loyalty/first.svg' %}"
                                                 alt="">
                                            <p class="text">
                                                {% trans 'Получи реферальную ссылку и отправь другу' %}
                                            </p>
                                        </div>
                                    </div>
                                    <div class="col-lg-4 loyalty-col">
                                        <div class="loyalty-col-content">
                                            <img loading="lazy" src="{% static 'src/images/loyalty/second.svg' %}"
                                                 alt="">
                                            <p class="text">
                                                {% trans 'Друг подключается к МАКСНЕТ' %}
                                            </p>
                                        </div>
                                    </div>
                                    <div class="col-lg-4 loyalty-col">
                                        <div class="loyalty-col-content">
                                            <img loading="lazy" src="{% static 'src/images/loyalty/third.svg' %}"
                                                 alt="">
                                            <p class="text">
                                                {% trans 'Получи месяц в подарок для себя и друга' %}
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <a class="btn acc-btn acc-btn-darkblue nav-link"
                                   id="profile-tab"
                                   data-toggle="tab"
                                   href="#profile"
                                   role="tab"
                                   aria-controls="profile"
                                    onclick="removeTabClass(this)"
                                   aria-selected="false">{% trans 'Получить ссылку' %}</a>
                            </div>
                        </div>



                        <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                             <div class="loyalty-section">
                                <div class="link-wrap">
                                    <h6 class="link__title">
                                        {% trans 'Держи ссылку!' %}
                                    </h6>
                                    <div class="link-input-wrap">
                                       <input type="text" value="https://referral.maxnet.ua/connect/e14b12c18ebe1d71595bedc00295980a5a" class="form-control">
                                        <button class="btn acc-btn acc-btn-blue">Копировать</button>
                                    </div>
                                    <p class="link__text black">
                                        {% trans 'Отправь ее другу. После того, как он станет нашим абонентом, вы оба получите по 1 месяцу услуг в подарок!' %}
                                    </p>
                                    <p class="link__text ">
                                        {% trans 'Благодарим за выбор «Макснет» и участие в бонусной программе!' %}
                                    </p>
                                    <img class="link__img" loading="lazy" src="{% static 'src/images/loyalty/link-gift.svg' %}" alt="">
                                </div>
                                <a class="nav-link prev-arrow"
                                   id="home-tab"
                                   data-toggle="tab"
                                   href="#home"
                                   role="tab"
                                   aria-controls="home"
                                    onclick="removeTabClass(this)"
                                   aria-selected="false">{% trans 'Вернуться' %}</a>
                            </div>
                        </div>



                    </div>
                </div>
            </div>
        </div>
    </div>

</div>